:root{
    --c-priamry: var(--teal-3);
    --c-link: var(--teal-3);
}

@font-face {
    font-family: "dana2 VF";
    src: url("https://lemoni.ir/fonts/dana/danawebGX.woff") format("woff-variations"),
        url("https://lemoni.ir/fonts/dana/danawebGX.woff") format("woff");
    font-display: fallback;
}

@font-face {
    font-family: "dana";
    src: url("https://lemoni.ir/fonts/dana/staticfonts/dana-regular.woff") format("woff");
}

@font-face {
    font-family: "dana";
    src: url("https://lemoni.ir/fonts/dana/staticfonts/dana-bold.woff") format("woff");
    font-weight: 700;
}

body {
    background: white;
}

body,
button,
input,
textarea,
select,
option {
    font-family: "dana", tahoma, sans-serif !important;
}

@supports (font-variation-settings: normal) {

    body,
    button,
    input,
    textarea,
    select,
    option {
        font-family: "dana2 VF", tahoma, sans-serif !important;
    }
}

input:disabled, select:disabled, textarea:disabled{
    opacity: 0.8;
    background-color:#fafafa !important;
    border-color: #eee !important;
    cursor: not-allowed !important;
}

.-c-primary{
    color: var(--c-priamry);
}

.-c-link{
    color: var(--c-link);
}

.-brd-r-50{
    border-radius: 50px;
}

.-pt-50px{
    padding-top: 50px;
}

.-brd-r-50px {
    border-radius: 50px;
}

.-fnt-s-12px {
    font-size: 12px;
}

.-fnt-s-100px {
    font-size: 100px;
}

.-h-40px {
    height: 40px;
}
.-w-40px {
    width: 40px;
}

.-mn-h-40px{
    min-height: 40px;
}

.-mn-w-40px{
    min-width: 40px;
}

.-li-h-36{
    line-height: 36px;
}

.-ovf-a {
    overflow: auto;
}

.-mn-w-150px{
    min-width: 150px;
}

.-mn-w-300px{
    min-width: 300px;
}

.-h-50px{
    min-height: 50px;
}

.-h-fit{
    min-height: calc(100vh - 80px);
}

.-f-sh-0{
    flex-shrink: 0;
}

table tr:nth-of-type(2n-1){
    background-color: var(--gray-1);
}

table td,
table th {
    border: 1px solid #eee;
    padding: 5px;
    box-sizing: border-box;
    vertical-align: middle;
}

table th {
    color: white;
    white-space: nowrap;
    background-color: var(--gray-8);
    border: 1px solid var(--black);
    padding: 15px 10px 10px 15px;
    box-sizing: border-box;
}

table tr td:first-child {
    text-align: center;
}


@media all and (max-width: 970px) {

    table td,
    table th {
        min-width: 150px;
    }

    table tr td:first-child,
    table tr th:first-child {
        min-width: auto;
    }

    .navigation{
        max-width: 60px;
        flex: 0 0 60px;
    }
    .content{
        max-width: calc(100% - 60px);
        flex: 0 0 calc(100% - 60px);
    }

    .navigation ul{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: column;
    }
}